package com.docus.server.collect.dept.mq;

public interface IDeptMqCollectService {

    /**
     * 订阅队列（注册科室）
     *
     * @param message 科室信息
     */
    void addDept(String message);

    /**
     * 订阅队列（变更科室）
     *
     * @param message 科室信息
     */
    void updateDept(String message);

}
